/* --------------------- DEFAULT SETTINGS --------------------- */
html, body, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, form, fieldset, input, select, textarea, div, p, img, table, th, td, object, pre, blockquote, address {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family: 'open_sans', sans-serif;
}


address, abbr { font-style: normal; }
abbr, acronym { cursor: help; border-bottom: 1px dotted #999; }
a:link, a:visited, a:link,a:visited {
	text-decoration: none;
	color: inherit;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul, ol, li {
	list-style-position: outside;
	list-style-type: none;
}

a:link, a:visited, :link, :visited { text-decoration: none; color: inherit; }

h1,h2,h3,h4,h5,h6,pre,code {
}

a img,:link img,:visited img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img {
	border: none;
}

table { border: none; border-collapse: collapse; }




/* get rid of those system borders being generated for A tags */
a:active {
	outline:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

:focus {
	-moz-outline-style:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* --------------------- Devives --------------------- */
.clearer { clear: both; height: 1px; margin: 0; padding: 0; font-size: 1px; line-height: 1px; }
.clearWithcontent {
	clear: both;
}

form {
	margin: 0px;
	padding: 0px;
}
